Subject: New Reply Received - Re: عذرًا، لم تتم معالجة طلبك
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 May 2021 17:57:44 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Re: عذرًا، لم تتم معالجة طلبك  Ticket comment <div dir="auto">I am sharing also the SMS messages which I received. No idea was I got two references .This was the first time to place an order online and will be the last. </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 30 May 2021, 20:37 Reem Alluhaib, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Following my earlier reply, I am attaching the email which I received from centerpoint after processing the payment online. I called  support the following day ,they confirmed that the order was not captured and I should receive my money back which is pending.<div dir="auto"><div dir="auto"><div dir="auto"><div dir="auto"><div dir="auto"><br></div></div></div></div></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, 30 May 2021, 18:10 Reem Alluhaib, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Please find attached the screenshot from the bank statement.</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, 30 May 2021, 13:33 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Reem,</div>
<div><br></div>
<div dir="ltr">Thank you for contacting us and we apologize for the inconvenience caused to you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would request you to please share with us the screenshot of the transaction receipt, as a confirmation for the debit, in order to enable us to assist you further.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We look forward to hearing from you.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043225112414'>Screenshot_20210530-205652_Messages.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2505962